﻿@media screen and (max-width: 1300px) {
    /*.box {
        max-width: 33.33%;
    }*/

    .box.lines-box {
        max-width: none;
    }
}


@media screen and (max-width: 1289px) {
    .content .btn-holder .btn {
        width: 100%;
    }

    .paging-list {
        padding: 0;
    }

    .paging .PagedList-skipToPrevious {
        padding-right: 20px;
    }

    .paging .PagedList-skipToNext {
        padding-left: 20px;
    }

    #sticky-anchor {
        width: 100%;
        max-width: 920px;
    }

    .col-sm-2.size-2.text-center .quick-search-direction .radio {
        float: left;
    }
}

@media only screen and (min-width:768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .icon-download {
        display: none;
    }
}

@media (max-width: 992px) and (min-width:768px) {
    .responsive-box {
        left: 30%;
        float: none;
    }

    .social-links .col-sm-3.social-font,
    .social-links .col-sm-3.social-image-item {
        width: 14%;
    }
}


@media screen and (max-width: 992px) {
    .type-3 {
        margin-top: 0;
    }

    .mobile-nav ul.type2 > li > a {
        font: 400 15px/20px 'Roboto',sans-serif;
    }

    .mobile-nav ul.type2 a.contact-link {
        padding-left: 40px;
    }

    .contact-icon:before {
        right: 5px;
        left: auto;
    }

    .contact-icon.fa.fa-address-card-o:before {
        right: 5px;
        left: auto;
    }


    .tools-section [class*="col-"]:nth-last-child(1):nth-child(odd) {
        display: block;
    }

        .tools-section [class*="col-"]:nth-last-child(1):nth-child(odd):after {
            position: absolute;
            right: -1px;
            top: 14px;
            bottom: 23px;
            width: 1px;
            background: #212b60;
            content: "";
        }

    .paging {
        margin: 0 -15px;
    }

    .paging-list {
        padding: 0;
    }

    .paging .PagedList-skipToPrevious {
        padding: 0;
    }

    .paging .PagedList-skipToNext {
        padding: 0;
    }

    .paging .PagedList-skipToPrevious a {
        min-width: 120px;
    }

    .paging .PagedList-skipToNext a {
        min-width: 120px;
    }

    .port-sidebar.sidebar {
        padding: 0;
    }

    .routing-table.expected-vessels-table table tr > td:nth-child(1),
    .routing-table.expected-vessels-table tr > th:nth-child(1) {
        width: 10%;
    }

    .routing-table.expected-vessels-table table tr > td:nth-child(6),
    .routing-table.expected-vessels-table table tr > td:nth-child(7),
    .routing-table.expected-vessels-table tr > th:nth-child(6),
    .routing-table.expected-vessels-table tr > th:nth-child(7) {
        width: 8%;
    }

    .export-table .routing-table.expected-vessels-table table tr > td:nth-child(8),
    .export-table .routing-table.expected-vessels-table tr > th:nth-child(8) {
        width: 8%;
    }

    .contact-top-menu .mobile-nav.type2 a {
        color: #212b60;
    }


    .contact-top-menu ul.cities-area {
        background: #fff !important;
    }

    .contact-button a.btn.btn-info {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        color: #fff;
        background: #212b60;
    }

    .contact-top-menu .mobile-nav ul.type2 > li + li:before,
    .contact-top-menu .mobile-nav > li + li:before,
    .contact-top-menu .mobile-nav > li > ul:before {
        display: none;
    }

    .mobile-panel {
        /*  ;) */
        /*z-index: 5000;*/
        bottom: 0;
        top: 0 !important;
        padding-top: 92px;
        padding-bottom: 70px;
        z-index: 1002;
        position: absolute;
        height: 100vh;
        overflow-y: scroll;
    }

    .bottom-bar .search-shipment-form {
        display: none !important;
    }

    .bottom-bar .btn-find-shipment {
        display: block !important;
    }

    /*.box {
        max-width: 50%;
    }*/

    .mobile-nav .active.current-active > a .opener:before {
        -webkit-transform: translate(-50%,-50%) rotate(0);
        -ms-transform: translate(-50%,-50%) rotate(0);
        -o-transform: translate(-50%,-50%) rotate(0);
        transform: translate(-50%,-50%) rotate(0);
    }

    .statistic-list > li {
        padding: 0 10px 20px;
    }


    .digital-assets-text,
    .digital-left-position .digital-assets-text {
        margin: -108px 20px 0;
        max-height: inherit;
    }

    .digital-wide .digital-assets-text {
        width: 95%;
        margin: 0 auto;
        max-height: 500px;
    }



    .digital-assets-text-wrapper,
    .digital-assets-img,
    .digital-left-position .digital-assets-video {
        width: 100% !important;
        float: none !important;
    }

    .digital-wide .digital-assets-text-wrapper {
        position: relative;
        display: block;
        top: auto;
        left: auto;
        right: auto;
        transform: none;
        margin: -50px auto 30px;
    }


    .digital-assets-img img,
    .digital-assets-img .gallery-box,
    .digital-assets-video .vjs-poster img,
    .digital-assets-video-player img,
    .digital-wide .digital-assets-img img,
    .digital-wide .digital-assets-img .gallery-box,
    .digital-wide .digital-assets-video .vjs-poster img,
    .digital-wide .digital-assets-video-player img {
        height: auto;
        max-height: 350px;
        width: 100%;
    }


    .digital-wide .digital-assets-video {
        width: 100%;
    }

    .digital-wide.digital-left-position .digital-assets-text {
        margin: 0 auto;
    }

    .digital-assets-wrapper {
        margin-bottom: 20px;
    }

    .promoted-subjects .cargo-box .img {
        margin: 0 -20px;
        height: 250px;
        background-position: 50% 50%;
        -webkit-background-size: cover;
        background-size: cover;
    }

    .promoted-subjects-video-player img,
    .promoted-subjects .cargo-box .gallery-box {
        height: 250px;
    }

    .promoted-subjects .cargo-box h3 {
        font-size: 35px;
        line-height: 45px;
        font-weight: 500;
    }

    .promoted-subjects .cargo-box figcaption {
        height: 350px;
    }

        .promoted-subjects .cargo-box figcaption .button a {
            min-width: 90px;
        }

    .promoted-subjects .slick-btn {
        margin: -95px 0 0;
    }

    .digital-wide.promoted-subjects .slick-btn {
        margin: -60px 0 0;
    }
}

@media screen and (max-width: 767px) {
    #main {
        margin-bottom: 30px;
    }

    .schedule-by-line-mobile .mobile-vessel {
        display: none;
    }

        .schedule-by-line-mobile .mobile-vessel .vessel-form-icons a {
            display: none;
        }

        .schedule-by-line-mobile .mobile-vessel .vessel-form-icons img {
            height: 50px;
        }

    .schedule-by-line-mobile .mobile-vessel-buttons-block {
        margin-top: 20px;
    }

    .mobile-vessel-buttons-block .prev-button {
        display: none;
    }

    .schedule-by-line-mobile h4 {
        color: #212b60;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .schedule-by-line-mobile .details-block h4 {
        color: #212b60;
        font-weight: normal;
        margin-bottom: 20px;
    }

    .fa-pencil-square-o {
        color: #212b60;
    }

    .mobile-vessel .fa-pencil-square-o {
        color: #5d87ff;
    }

    .current-page-title.managment-page {
        height: auto;
    }

    .umb-grid {
        margin-top: 15px;
    }

    h1 + .umb-grid {
        margin-top: 0;
    }

    .visible-xs.visual-intro > img {
        display: inherit;
        width: 100%;
        height: 100%;
    }

        .visible-xs.visual-intro > img.fifty-percent {
            display: inherit;
            width: 100%;
            height: 245px;
        }

        .visible-xs.visual-intro > img.thirty-percent {
            display: inherit;
            width: 100%;
            height: 150px;
        }

    .sticky-bar .sticky-bar-image, .sticky-bar .sticky-bar-image-hover {
        left: 50%;
        top: 10px;
        -webkit-transform: translateX(-50%) scale(.8);
        -ms-transform: translateX(-50%) scale(.8);
        -o-transform: translateX(-50%) scale(.8);
        transform: translateX(-50%) scale(.8);
    }

    .weekly-frequency-content .table-responsive {
        border: 0;
    }

    .umbraco-forms-form .checkbox .lbl,
    .umbraco-forms-form .zim-steps .checkbox .lbl {
        margin-left: 25px;
    }

    .article-overview .post-section .post .holder:before {
        bottom: -10px;
    }

    .article-overview .post-section .post .img {
        margin: 0 10px 17px;
    }

    .column p img {
        height: auto !important;
    }

    .share-buttons {
        padding-top: 20px;
    }

    .no-results {
        margin: 0 0 25px;
    }

    .eco-calculator .buttons-row {
        padding-bottom: 0;
    }

    .btn-user {
        z-index: 1101;
    }

    .col-xs-1.popover-box.visible-xs {
        float: right;
    }

    .search-shipment-form.type2 .input-group.col-xs-11.mobile-input {
        display: inline-block;
    }

    .search-shipment-form .visible-xs.field-validation-error {
        margin-top: -15px;
        margin-bottom: 5px;
    }

    .table-responsive.page-results, .table-responsive.grid-wrap {
        border: none;
    }

    .table-holder {
        overflow: auto;
    }

    .grid-mvc .transit-table-mobile, .ports-table-mobile, .details-table {
        width: max-content;
        width: intrinsic;
        width: -moz-max-content;
        width: -webkit-max-content;
    }

        .grid-mvc .transit-table-mobile td:nth-child(1) {
            text-align: center;
            padding: 15px 10px;
        }

        .mobile-table-grid thead, .ports-table-mobile thead, .schedule-table-mobile thead, .details-table thead {
            position: absolute;
            display: inline-block;
        }

            .line-details.mobile-table-grid thead th.grid-header, .details-table thead tr th {
                width: 120px;
                height: 80px;
                text-align: center;
                border-bottom: 1px solid #fff;
            }

            .ports-table-mobile thead tr, .details-table thead tr {
                background: #212b60;
                color: #fff;
            }

            .ports-table-mobile thead tr {
                height: 62px;
            }


            .details-table thead tr {
                height: 100px;
            }


            .schedule-table-mobile thead th {
                width: 120px;
                height: 95px;
            }

            .ports-table-mobile thead th {
                width: 120px;
                padding: 5px;
            }

        .mobile-table-grid tbody tr.grid-row, .details-table tbody tr {
            display: inline-block;
        }

        .ports-table-mobile tbody tr {
            display: block;
        }

        .mobile-table-grid tbody tr:first-child, .ports-table-mobile tbody tr {
            padding-left: 120px;
        }

        .mobile-table-grid tbody tr.grid-row td, .details-table tbody td {
            display: flex;
            justify-content: center;
            align-items: center;
        }

    .table-holder .details-table tbody tr:last-child td {
        border-width: 0 1px 1px 1px;
    }

    .grid-mvc .transit-table-mobile tbody td, .details-table tbody td {
        height: 100px;
        text-align: center;
        max-width: 150px;
    }

    #usStatusDetails .details-table tbody td {
        height: auto;
        text-align: center;
        max-width: 150px;
        min-height: 80px;
    }

    .ports-table-mobile td {
        padding: 5px 5px;
        width: 205px;
        height: 62px;
        text-align: center;
    }

    .schedule-table-mobile td {
        height: 95px;
        text-align: center;
        min-width: 100px;
        max-width: 200px;
        padding: 0;
    }

        .schedule-table-mobile td:first-child, .details-table tbody tr:first-child {
            padding-left: 120px;
            min-width: 200px;
        }

    .schedule-table-mobile tbody tr:first-child td:first-child {
        background: #212b60;
    }

    .delimiter {
        padding: 10px 0 10px 10px;
        color: #212b60;
    }

    .grid-padding-75 {
        padding: 25px;
    }

        .grid-padding-75 .col-md-6 img {
            padding-bottom: 25px;
        }

    .row-images .col-md-4.column:nth-child(odd) {
        padding-top: 0;
    }

    .content .row-images .col-md-4.column {
        padding-bottom: 25px;
    }

    .content .grid-padding-75 .mobile-center {
        text-align: center;
    }

    .contactform .steps-form label {
        width: inherit;
    }

    .transit-table-mobile a {
        color: #5d87ff;
    }

    .steps-form.website-feedback .singlechoice .umbraco-forms-label {
        margin-bottom: 10px;
    }

    .schedule-by-line-map .icon-download {
        width: 45px;
    }

    .dropdown.type2 .dropdown-toggle, .dropdown.type3 .dropdown-toggle {
        padding: 10px 30px 10px 10px;
    }

    .datepicker-03 .input-group-addon {
        padding: 10px 0 0;
    }

    .datepicker-03 .form-control {
        height: 40px;
        padding: 10px 30px 10px 10px;
    }

    .bootstrap-select.type4 > .dropdown-toggle {
        padding: 10px 30px 10px 10px;
    }

    .quotes-block .slick-list.draggable {
        min-height: 250px;
    }

    .map-block .map-image {
        left: 15px;
        width: 83px;
    }

    .content.article-content h2 {
        display: initial;
    }

    .content .umbraco-forms-form h2 {
        display: initial;
    }

    .content .umbraco-forms-form .feedback-header {
        display: inline-block;
    }

    .steps-form .singlechoice .radio {
        display: inline-block;
        min-width: 200px;
    }

    .management-section .content {
        padding: 29px 10px;
    }

    .steps-form .date .input-group-addon {
        top: 3px;
    }

    .steps-form .umbraco-forms-fieldset .umbraco-forms-container .containe-fieldset .umbraco-forms-container {
        padding-left: 0;
        padding-right: 0;
    }

    .map-block .map-image {
        left: 15px;
        width: 83px;
        background-size: contain;
    }

    .umbraco-forms-container .form-group.checkbox .checkbox .lbl:before {
        top: 0;
        left: -25px;
    }

    .umbraco-forms-container .form-group.checkbox .checkbox .lbl:after {
        top: 0;
        left: -25px;
    }

    .pressandmediacontacts .checkbox .lbl {
        margin-left: 25px;
    }

    .websitefeedback .checkbox .lbl {
        margin-left: 25px;
    }

    .cargotracing .checkbox .lbl {
        margin-left: 25px;
    }

    .complaintform .checkbox .lbl {
        margin-left: 25px;
    }

    .customerfeedback .checkbox .lbl {
        margin-left: 25px;
    }

    .requestshippingpricequote .checkbox .lbl {
        margin-left: 25px;
    }

    .bottom-bar .one-third {
        width: 33%;
    }

    .bottom-bar .two-third {
        width: 67%;
    }

    .two-third ul li {
        width: 33.3333%;
    }

    .alert .btn-close.notification-button {
        top: inherit;
        bottom: 0;
    }

    .career-apply .btn {
        max-width: 274px;
        margin: 15px auto 15px;
    }

    .wrapper {
        position: relative;
        overflow: hidden;
        min-height: 100vh;
        -webkit-transition: -webkit-filter .3s;
        transition: filter .3s;
        display: block;
    }

    #routePortShortSearchContainer {
        padding-bottom: 15px;
    }

    #routePortDestinationShortSearchContainer {
        padding-bottom: 10px;
    }

    .search-bar .btn {
        margin-top: 15px;
    }

    .phone-number-v2 .phone-prefix {
        min-width: 100%;
    }

    .phone-number-v2 .phone-campaign {
        padding: 0 5px;
    }

    .search-section .post .result-highlights {
        color: #4F5266;
    }

    .results-count {
        color: #4F5266;
    }

    .btn-feedback {
        bottom: 85px !important;
        z-index: 1203 !important;
        top: auto !important;
    }

    .btn-user {
        position: fixed;
        background: url(../images/accessibility_mobile_zim.svg) no-repeat;
        height: 38px;
        width: 42px;
        bottom: 69px;
        top: inherit;
        left: 51%;
        right: auto;
        border-radius: 4px 4px 0 0;
        z-index: 1203
    }

    .btn-feedback {
        position: fixed;
        background: url(../images/live-chat-mobile.svg) no-repeat;
        width: 42px;
        height: 38px;
        left: 38%;
        left: -webkit-calc(50% - 43px);
        left: -moz-calc(50% - 43px);
        left: calc(50% - 43px);
        top: auto !important;
        bottom: 69px !important;
        overflow: hidden;
        text-indent: -9999px;
        opacity: 1;
        z-index: 1102 !important;
        font-weight: 500;
    }

        .btn-feedback.LPMcontainer.LPMoverlay {
            height: 38px;
        }

    a.btn-user {
        right: 38%;
        right: -webkit-calc(50% - 43px);
        right: -moz-calc(50% - 43px);
        right: calc(50% - 43px);
    }

    .piwik-bottom {
        bottom: -1px !important;
    }

    .location {
        background: url(../images/css_sprites.png) no-repeat -100px -121px;
        width: 20px;
        height: 20px;
        display: block;
    }

        .location img {
            display: none;
        }

    .search-box input {
        padding: 12px;
    }

    .results-count {
        font-size: 16px;
    }

    .post header {
        padding: 0 10px;
    }

    .post-section .post .holder:before, .search-section .post .holder:before {
        left: 0px;
    }

    .results-count {
        padding: 10px 0;
    }

    .post-section {
        margin: 15px 0 0;
    }

    .post.no-image .holder {
        padding: 0;
    }

    .slideshow .slick-next:before {
        top: 2px;
        height: 21px;
        width: 21px;
    }

    .slideshow .slick-prev:before {
        top: 2px;
        height: 21px;
        width: 21px;
    }

    .line-details .subhead nav .btn-primary {
        width: auto;
        margin: 0;
        float: left;
        padding: 2px 4px;
        min-width: 70px;
        font-size: 12px;
        margin-left: 10px;
    }

    .grid-mvc .line-details.mobile-table-grid td {
        border: solid #212b60;
        border-width: 0 2px 1px 0;
    }

    .line-details.mobile-table-grid th:first-child {
        z-index: 99;
    }

    .line-details.mobile-table-grid .grid-header:first-child a {
        color: #fff;
    }

    .line-details.mobile-table-grid .grid-header a {
        color: #273064;
    }

    .line-details.mobile-table-grid .grid-header {
        font-size: 15px;
        line-height: 19px;
        font-weight: 400;
        color: #273064;
        background: #e9f6fc;
        vertical-align: middle;
        padding: 10px 5px;
        width: 14.25%;
        height: 50px;
        text-align: center;
        border-width: 0 2px 1px 0;
    }

    .vessel-details .vessel-text div {
        display: inline-block;
    }

    .search-panel .btn:not(.dropdown-toggle) {
        margin: 0 auto;
        max-width: 90%;
    }

    .vessel-mobile {
        padding: 14px 0 0;
    }

    .section.vessel-results {
        padding-top: 0;
    }

    .content .vessel-mobile h2 {
        display: block;
        margin: 0 0 16px;
        color: #212b60;
        font: 500 17px/21px 'Magistral', sans-serif;
        letter-spacing: -0.2px;
    }

    .button {
        min-width: 1px;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 12px;
    }

    .search-section {
        padding: 10px 0 0 0;
    }

    .paging .PagedList-skipToPrevious a {
        min-width: 102px;
        margin-top: 3px;
        padding: 10px 12px;
    }

    .paging .PagedList-skipToNext a {
        min-width: 102px;
        margin-top: 3px;
        padding: 10px 12px;
    }

    .LongTermTable .LongTermRemarkTable tr td {
        border: none;
    }

    .LongTermTable .LongTermTitles {
        border-bottom-color: #fff;
        width: auto;
        text-align: left;
        padding-left: 8px;
        background: #212b60 !important;
        color: #fff;
        font-size: 12px;
        font-weight: 700;
        text-align: center;
    }

    .LongTermTable tr td {
        font-size: 15px;
        line-height: 20px;
        font-weight: 400;
        text-align: center;
        color: #212b60;
        background: #e9f6fc;
        border: solid;
        border-width: 0 2px 1px 0;
        vertical-align: middle;
        padding: 10px 5px 3px;
        width: auto;
    }


    .line-details .table-holder {
        overflow: auto;
        width: 1px;
        min-width: 100%;
    }

    .transit-table-mobile th {
        width: auto;
    }

    .about-holder.middle-position .container {
        padding: 0;
    }

    .about-area .text-block .holder h2 {
        display: block;
        vertical-align: top;
        width: auto;
        padding: 0;
        margin: 0 0 19px;
        font-size: 18px;
        line-height: 22px;
    }

    .route-accordion .tbl .ico .fa.relative {
        position: relative;
    }

    .inline-link {
        display: inline-block;
    }

    .route-accordion .tbl .ico.no-padding {
        padding: 0;
    }

    .content .umb-grid ul.progress-info-mobile.visible-xs {
        list-style: none;
    }

    .progress-info-mobile .ico img {
        max-width: none;
    }

    .progress-info-mobile .ico.ico-bullet img:last-child {
        display: block;
    }

    .track-shipment-popover i {
        padding-top: 0;
    }

    .progress-info-mobile > li.non-min-height {
        min-height: 0;
    }

        .progress-info-mobile > li.non-min-height.no-margin .holder .row .col-xs-6 dl {
            margin-bottom: 0;
        }


    /*.progress-info-mobile > li.non-min-height dt,
    .progress-info-mobile > li.non-min-height dd {
            line-height: 0;
    }*/

    .line-exeption-port-box {
        font-size: 12px;
    }

    .progress-info-mobile .holder.disable-row-border:before {
        display: none;
    }

    .trades-accordion {
        margin-top: 0;
    }

    .landing-page h1 {
        font-size: 35px;
    }

    .port-sidebar.sidebar {
        padding: 52px 0 0;
    }

    .progress-block .top {
        margin-bottom: 0;
    }

    .routing-accordion .details .subhead p {
        font-size: 13px;
    }

    .share-buttons {
        float: none;
    }

    .popover-box {
        margin-top: 4px;
    }

        .popover-box a {
            vertical-align: -webkit-baseline-middle;
        }

    .progress-block .col {
        width: auto;
    }

    .progress-block .dl-inline dt, .progress-block .dl-inline dd {
        display: inline-block;
    }

    .schedule-table-mobile td {
        text-transform: initial;
    }

    /*.schedule-table-mobile td:not(:first-child) {
            white-space: nowrap;
        }*/

    .contact-us-loader-mobile {
        padding: 20px 3px;
    }

        .contact-us-loader-mobile img {
            margin-left: auto;
            margin-right: auto;
        }

    .download-button, .button, .link-button {
        min-width: 340px;
    }

    #error-modal-01 .download-button, #error-modal-01 .button, #error-modal-01 .link-button {
        min-width: 100%;
    }

    footer.btn-row.page-action {
        float: none;
        margin-left: 0;
        margin-right: 0;
    }

    .head-box {
        padding: 0;
        margin: 17px -5px 42px;
    }

        .head-box ul {
            margin: 0;
        }

        .head-box > div {
            padding: 19px 10px;
        }

    .progress-info-mobile .passed .ico-bullet {
        background-color: transparent;
    }

    .expected-table.line-features li + li:before {
        display: none;
    }

    .line-features li {
        display: list-item;
    }

    .eta24-block .grid-wrap.table-responsive {
        overflow-y: inherit;
        overflow-x: inherit;
        border: none;
    }

    .country-title {
        font-size: 24px;
        line-height: 24px;
        margin: 13px 0 11px;
        text-align: center;
    }

    .mobile-panel {
        padding-top: 50px;
    }

    .search-bar .port-search-blocked h3 {
        margin: 0 0 12px;
    }

    .us-land-text-box .offset-intro {
        margin: 0 9px 36px;
        padding: 23px 10px 6px;
    }

    footer.btn-row.page-action .btn-default {
        min-width: auto;
    }

    .port-info-box {
        font-size: 14px;
        line-height: 24px;
    }

    .schedule-heading .expected-title h1 {
        font-size: 18px;
        text-align: center;
    }

    .location-panel footer {
        position: static;
        margin-top: 70px;
    }

    /* add selector for homepage 2 */

    .news-section {
        padding-bottom: 7px;
    }

    .testimonials {
        margin-top: 0;
    }

    .bottom-bar .nav ul {
        table-layout: fixed;
    }

    .search-bar.short-search {
        margin-bottom: 30px;
    }

    .bottom-bar {
        z-index: 1101;
    }

    /*new sticky bar*/
    .desktop-bar {
        display: none;
    }

    .mobile-bar {
        display: block;
        z-index: 1103;
    }

    .open-barBottom {
        overflow: hidden;
        height: auto;
    }

    .mobile-user-toolbar {
        position: fixed;
        top: 49px;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1102;
        overflow-x: hidden;
        overflow-y: auto;
        display: none;
    }

    .body-bottomBar {
        position: relative;
        margin: 0 auto;
        width: 100%;
        max-width: 1170px;
        min-height: 100vh;
        background: #f0f0f0;
    }

    .bottom-panel {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 100%;
        pointer-events: auto;
        background: #f0f0f0;
        padding-bottom: 90px;
    }

    .mobile-user-toolbar .bottom-panel .tabs .nav-tabs > li > a {
        background: #37489f;
    }


    .mobile-user-toolbar .bottom-panel .tabs .nav-tabs > li > a {
        color: #fff;
    }

        .mobile-user-toolbar .bottom-panel .tabs .nav-tabs > li > a:active,
        .mobile-user-toolbar .bottom-panel .tabs .nav-tabs > li > a:hover,
        .mobile-user-toolbar .bottom-panel .tabs .nav-tabs > li > a:focus,
        .mobile-user-toolbar .bottom-panel .tabs .nav-tabs > .active > a {
            background: #f0f0f0;
            color: #2c3c73;
        }

    .close-bar {
        color: #fff;
        background: #37489f;
        font-size: 16px;
        padding: 9px 35px 9px 23px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 100%;
        position: relative;
    }

        .close-bar:before {
            content: '\f102';
            position: absolute;
            top: 9px;
            right: 18px;
            font-size: 18px;
            font-family: FontAwesome;
        }

    .mobile-user-toolbar .bottom-panel .btn-primary {
        max-width: 100%;
        width: 100%;
    }

    .open-barBottom .navbar {
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 1104;
    }

    .mobile-user-toolbar.show-mobile {
        display: block !important;
    }

    .open-barBottom .mobile-panel {
        z-index: 1103;
        position: fixed;
    }

    .list-links .date {
        font-size: 12px;
    }

    .current-news-title {
        margin: 13px 0 11px;
    }

    .small-logo-zim img {
        width: 35px;
        margin-top: 5px;
    }

    .sidebar-comeet-form .career-apply h3 {
        margin: 0 0 37px;
        font-size: 35px;
    }

    .sidebar-comeet-form .career-apply {
        margin: -15px -5px 22px;
        padding: 25px 28px;
    }

    .careers-search legend {
        margin: 0 0 0;
    }

    .content .landing-page-content h2 {
        display: initial;
    }

    .statistic-list .statistic-item {
        vertical-align: top;
    }

    .map-block h3 {
        text-align: left;
        padding-left: 30px;
    }

    .files-link .row .col-xs-1.link-icon {
        width: 8.333333%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .files-link .row .col-xs-1.link-date {
        width: 12.333333%;
    }

    .files-link .row .col-xs-10 {
        width: 91.66666667%;
    }

    .list-links > li:nth-child(odd) {
        background: none;
    }

    .testimonials.testimonials-short-margin {
        margin-bottom: 150px;
    }

    .social-text {
        font-size: 20px;
        line-height: 24px;
    }

    .social-font a,
    .social-font-component a {
        font-size: 170%;
    }

    .social-links .col-xs-6.social-font,
    .social-links .col-xs-6.social-image-item,
    .social-links .col-xs-6.social-font-component {
        width: 10%;
    }

    .social-image {
        height: 47px;
    }

    .social-image-item-component .social-image {
        height: 96px;
    }


    .weekly-frequency-content ul.statistic-list li {
        padding: 0 10px 20px;
    }

    .statistic-list > li {
        width: 50%;
        padding: 0 5px 20px;
    }

    .statistic-item .img {
        height: 100%;
        margin: 0 0 0 0;
    }

    .statistic-item figcaption {
        text-align: center;
    }

    .statistic-item h3 {
        line-height: 1.1;
    }

        .statistic-item h3 a {
            font: 500 16px/21px 'Magistral', sans-serif;
        }

        .statistic-item h3 strong {
            font-size: 20px;
            line-height: 26px;
        }

    .reefer.checkbox .col-xs-4,
    .hazardouscargo.checkbox .col-xs-4,
    .oog.checkbox .col-xs-4 {
        float: right;
    }

    .steps-form label.checkbox-label {
        width: 66%;
    }

    .digital-assets-wrapper .digital-assets-text h3 {
        font-size: 32px;
        font-weight: 500;
        letter-spacing: 0.11px;
        line-height: 40px;
        font-family: Magistral,sans-serif;
    }

    .digital-assets-text .button {
        min-width: 190px;
        display: inline-block;
    }


    .digital-assets-img img,
    .digital-assets-img .gallery-box,
    .digital-assets-video .vjs-poster img,
    .digital-assets-wrapper .amp-default-skin.vjs-fluid,
    .digital-assets-video-player img {
        margin-bottom: 0;
        height: auto;
    }

    .digital-assets-text,
    .digital-left-position .digital-assets-text {
        margin: -38px 20px 0;
        padding: 20px 20px 0;
    }

    .digital-assets-text-wrapper {
        margin-bottom: 40px;
    }

    .digital-wide.promoted-subjects .cargo-box,
    .promoted-subjects .cargo-box {
        padding: 0;
    }

    .promoted-subjects .cargo-box {
        font-size: 15px;
        line-height: 23px;
    }


        .digital-wide.promoted-subjects .cargo-box .img,
        .promoted-subjects .cargo-box .img {
            width: 25%;
        }

        .digital-wide.promoted-subjects .cargo-box figcaption,
        .promoted-subjects .cargo-box figcaption {
            height: 170px;
        }

            .promoted-subjects .cargo-box figcaption.visible-xs {
                display: table-cell !important;
            }

        .promoted-subjects-video-player img,
        .promoted-subjects .cargo-box .gallery-box,
        .digital-wide .promoted-subjects-video-player img,
        .digital-wide.promoted-subjects .cargo-box .gallery-box {
            height: 170px;
        }

    .digital-wide.promoted-subjects .cargo-box .img,
    .digital-wide .promoted-subjects-video-player img {
        height: 170px;
    }


    .digital-wide.promoted-subjects .cargo-box .gallery-box,
    .promoted-subjects .cargo-box .gallery-box {
        margin: 0;
    }

    .digital-wide.promoted-subjects .button,
    .promoted-subjects .button {
        display: none;
    }

    .digital-wide.promoted-subjects .cargo-box h3,
    .promoted-subjects .cargo-box h3 {
        text-align: justify;
        font-family: Magistral, sans-serif;
        font-size: 20px;
        line-height: 35px;
        font-weight: 500;
        letter-spacing: 0.13px;
        margin: 0;
    }

    .digital-wide.promoted-subjects .cargo-box p,
    .promoted-subjects .cargo-box p {
        margin: 0 0 0 10px;
    }

    .digital-wide .promoted-subjects-video-player:before,
    .digital-wide .promoted-subjects-video-player:after,
    .promoted-subjects-video-player:before,
    .promoted-subjects-video-player:after {
        top: 45%;
        top: -webkit-calc(50% - 30px);
        top: -moz-calc(50% - 30px);
        top: calc(50% - 30px);
        right: 50%;
        right: -webkit-calc(50% + 180px);
        right: -moz-calc(50% + 180px);
        right: calc(50% + 180px);
    }

    .slideshow-media-carousel .promoted-subjects-video-player:before,
    .slideshow-media-carousel .promoted-subjects-video-player:after {
        top: -webkit-calc(50% - 7%);
        top: -moz-calc(50% - 7%);
        top: calc(50% - 7%);
        right: 55%;
        right: -webkit-calc(75% - 75%);
        right: -moz-calc(75% - 75%);
        right: calc(75% - 75%);
    }

    .contact-listing.card-component img {
        width: 80px;
        height: 80px;
        vertical-align: text-bottom;
    }

    .contact-listing.card-component dl dt, .contact-listing.card-component dl dd {
        width: 177px;
    }

    .contact-listing.card-component dl dt {
        letter-spacing: 0.28px;
        line-height: 29px;
    }

    .contact-listing.card-component dl dd {
        letter-spacing: 0.2px;
        line-height: 24px;
        font-family: "Roboto Black";
    }

    .contact-listing.card-component .row.list li a {
        font-size: 16px;
        line-height: 19px;
    }

    .slideshow-media-carousel .cargo-box .img .promoted-subjects-video-player:before, .slideshow-media-carousel .cargo-box .img .promoted-subjects-video-player:after {
        height: 50px;
        width: 50px;
    }

    .slideshow-media-carousel .cargo-box .img {
        height: 190px;
    }

    .slideshow-media-carousel .slick-btn {
        top: 85px;
    }

    .slideshow-media-carousel .slick-btn {
        width: 52px;
        height: 29px;
        border: 1px solid #FFFFFF;
    }

        .slideshow-media-carousel .slick-btn.slick-prev {
            left: -1px;
        }

        .slideshow-media-carousel .slick-btn.slick-next {
            right: -1px;
        }

    .media-carousel-block h2 {
        font-family: Magistral;
        font-size: 32px;
        font-weight: bold;
        letter-spacing: 0.19px;
        line-height: 55px;
        margin: 0 0 5px 0;
    }

    .slideshow-media-carousel .title-block {
        margin: 12px 0;
    }

    .slideshow-media-carousel .promoted-subjects-video-player img {
        height: 190px;
    }

    .digital-wide .digital-assets-text {
        padding: 15px 15px 26px;
    }

    .digital-assets-wrapper .digital-assets-text h3 {
        margin: 0 0 16px;
    }

    .social-widget.social-text p {
        margin: 0;
        color: #212B60;
        font-family: Magistral;
        font-size: 22px;
        font-weight: 500;
        line-height: 11px;
        text-align: center;
    }

    .social-widget.social-text {
        padding: 5px 0 10px;
    }

    .media-carousel-block .cargo-section {
        margin: 0 -20px 38px;
    }

    .social-widget.social-text p span {
        display: inline-block;
        line-height: 22px;
    }

    .social-widget.social-text p {
        line-height: 22px;
    }

    .bottom-bar.mobile-bar .nav ul a {
        padding: 43px 5px 3px;
    }

    .bottom-bar.mobile-bar .nav ul .ico {
        left: 50%;
    }

    .btn-feedback.LPMcontainer.LPMoverlay .LPMcontainer.LPMoverlay {
        left: calc(50% - 43px) !important;
        top: auto !important;
        bottom: 69px !important;
        right: auto !important;
        width: 42px !important;
        height: 38px !important;
        cursor: auto !important;
    }

    .p2p-from-container .input-group-p2p-from {
        padding: 7px 0 0;
        top: 0;
        right: 9px;
    }

    .search-panel .p2p-reverse .size-8,
    .search-panel .p2p-reverse .size-4 {
        width: 100%;
    }

    .split-type fieldset.tariffs-border {
        width: 100%;
        display: inline-block;
    }

        .split-type fieldset.tariffs-border:first-child {
            width: 100%;
        }

    fieldset.tariffs-border legend {
        padding-top: 10px;
        padding-left: 7px;
        border-bottom: 0;
    }

    .slideshow .slick-prev.slick-btn,
    .slideshow .slick-next.slick-btn {
        top: 85px;
        width: 52px;
        height: 29px;
        border: 1px solid #FFFFFF;
    }

    .slick-btn.slick-prev {
        left: -12px;
    }

    .slick-btn.slick-next {
        right: -12px;
    }


    .schedule-by-line-mobile .details-block .schedule-terminal h4 {
        margin-top: 10px;
    }

    .nested-numbering-list li {
        display: block;
    }

    .p2p-popup-holder {
        position: relative;
    }

    .p2p-popup-icon {
        position: absolute;
        right: 7px;
    }

    .p2p-port-mobile .fa.fa-pencil-square-o {
        cursor: pointer;
    }

    .p2p-popup-container .modal-content {
        background-color: #F0F1F6;
        color: #2c3c73;
        padding: 0 20px;
        font: 14px/24px 'Roboto', sans-serif;
    }

    .p2p-popup-container .error-block .btn-close .ico {
        background: #F0F1F6;
    }

    .p2p-popup-container .error-block [class*="col-"] {
        display: inline-block;
        padding: 10px 15px;
    }

    .p2p-popup-container .row .col-sm-6:first-child {
        width: 40%;
        font-weight: bold;
    }

    .p2p-popup-container .row .col-sm-6:nth-child(2) {
        width: 59%;
    }

    .p2p-popup-container .error-block .row:not(.p2p-first-title) {
        border-top: 1px solid;
    }

    .p2p-popup-container .p2p-title {
        font-size: 16px;
        line-height: 26px;
        width: 99%;
    }

    .p2p-popup-container .row .col-sm-12 {
        min-width: 99%;
    }

    .port-accordion-mobile {
        padding: 14px 0 0;
    }

        .port-accordion-mobile .details-block h4 {
            font-weight: 500;
        }

    .accordion-port-paging {
        margin-top: 25px;
    }

    .p2p-popup-container .modal-content .data-row {
        display: none;
    }

        .p2p-popup-container .modal-content .data-row.show-data {
            display: block;
        }

    .modal[id*="popup_p2p_"] {
        z-index: 1250;
    }

    .video-page.dynamic-color {
        top: 45%;
        left: 49%;
        z-index: 1;
        transform: scale(5, 5);
        -webkit-transform: scale(5, 5);
        -moz-transform: scale(5, 5);
        -ms-transform: scale(5, 5);
        -o-transform: scale(5, 5);
    }

    .digital-assets-video-player .fa.fa-play-circle {
        transform: scale(5, 5);
        -webkit-transform: scale(5, 5);
        -moz-transform: scale(5, 5);
        -ms-transform: scale(5, 5);
        -o-transform: scale(5, 5);
    }
    
    svg.dynamic-color {
        top: 39%;
        left: 43%;
        z-index: 1;
        transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
    }
    
    .vessel-popup-container .modal-content {
        background-color: #F0F1F6;
        color: #2c3c73;
        padding: 0 20px;
        font: 14px/24px 'Roboto', sans-serif;
    }

    .vessel-popup-container .error-block .btn-close .ico {
        background: #F0F1F6;
    }

    .vessel-popup-container .error-block [class*="col-"] {
        display: inline-block;
        padding: 10px 15px;
    }

    .vessel-popup-container .row .col-sm-6:first-child {
        width: 40%;
        font-weight: bold;
    }

    .vessel-popup-container .row .col-sm-6:nth-child(2) {
        width: 59%;
    }

    .vessel-popup-container .error-block .row:not(.p2p-first-title) {
        border-top: 1px solid;
    }

    .vessel-popup-container .p2p-title {
        font-size: 16px;
        line-height: 26px;
        width: 99%;
    }

    .vessel-popup-container .row .col-sm-12 {
        min-width: 99%;
    }

    .vessel-popup-container .modal-content .data-row {
        display: none;
    }

        .vessel-popup-container .modal-content .data-row.show-data {
            display: block;
        }

    .modal[id*="popup_vessel_"] {
        z-index: 1250;
    }

    .line-popup-container .modal-content {
        background-color: #F0F1F6;
        color: #2c3c73;
        padding: 0 20px;
        font: 14px/24px 'Roboto', sans-serif;
    }

    .line-popup-container .error-block .btn-close .ico {
        background: #F0F1F6;
    }

    .line-popup-container .error-block [class*="col-"] {
        display: inline-block;
        padding: 10px 15px;
    }

    .line-popup-container .row .col-sm-6:first-child {
        width: 40%;
        font-weight: bold;
    }

    .line-popup-container .row .col-sm-6:nth-child(2) {
        width: 59%;
    }

    .line-popup-container .error-block .row:not(.p2p-first-title) {
        border-top: 1px solid;
    }

    .line-popup-container .p2p-title {
        font-size: 16px;
        line-height: 26px;
        width: 99%;
    }

    .line-popup-container .row .col-sm-12 {
        min-width: 99%;
    }

    .line-popup-container .modal-content .data-row {
        display: none;
    }

        .line-popup-container .modal-content .data-row.show-data {
            display: block;
        }

    .modal[id*="popup_line_"] {
        z-index: 1250;
    }

    .route-accordion .panel-title .txt .days-at-sea-box {
        display: block;
        font-weight: normal;
    }

    .addtional-info-links-mobile {
        padding-top: 10px;
    }

        .addtional-info-links-mobile a {
            padding-right: 15px;
        }

    .vessel-results .request-link-additional {
        width: 25%;
    }

    .line-info-mobile .request-link-additional {
        width: 25%;
    }

    .route-info-mobile .request-link-additional {
        width: 25%;
    }

    .port-info-mobile .request-link-additional {
        width: 25%;
    }
    
    .route-accordion .ico-list.info-links-mobile {
        border-top: 1px solid;
        margin-top: 12px;
        padding-top: 10px;
        width: 54%;
    }
    .route-accordion .ico-list.info-links-mobile img {
            max-width: 65%;
        }

    .route-accordion .panel-title .txt {
        border-left: 1px solid;
        padding-left: 5px;
    }

    .route-accordion .panel:nth-child(2n-1) .panel-collapse {
        background: #e9f6fc;
    }

    .route-accordion .ico-list {
        width: 55%;
    }
}


@media screen and (max-width: 580px) {
    .imgLeft .left-part {
        max-width: 100px;
        max-height: 140px;
    }

    .head-banner {
        flex-wrap: wrap;
    }

        .head-banner h3 .head-banner h3:before {
            margin-top: 0;
            top: 4px;
        }

    .date-banner {
        margin-top: 7px;
        display: block;
    }

        .date-banner:before {
            display: none;
        }

    .digital-assets-text a {
        width: 190px;
    }


    .digital-wide .promoted-subjects-video-player:before,
    .digital-wide .promoted-subjects-video-player:after,
    .promoted-subjects-video-player:before,
    .promoted-subjects-video-player:after {
        top: 45%;
        top: -webkit-calc(50% - 30px);
        top: -moz-calc(50% - 30px);
        top: calc(50% - 30px);
        right: 50%;
        right: -webkit-calc(50% + 60px);
        right: -moz-calc(50% + 60px);
        right: calc(50% + 60px);
    }


    .digital-assets-img img,
    .digital-assets-img .gallery-box,
    .digital-assets-video .vjs-poster img,
    .digital-assets-wrapper .amp-default-skin.vjs-fluid {
        height: 250px;
    }

    .digital-wide.promoted-subjects .cargo-box .img,
    .promoted-subjects .cargo-box .img {
        width: 140px;
    }


    .digital-wide.promoted-subjects-video-player img,
    .digital-wide.promoted-subjects .cargo-box .gallery-box,
    .digital-wide.promoted-subjects .cargo-box figcaption,
    .promoted-subjects-video-player img,
    .promoted-subjects .cargo-box .gallery-box,
    .promoted-subjects .cargo-box figcaption {
        height: 170px;
    }

    .digital-wide.promoted-subjects-video-player img,
    .promoted-subjects-video-player img {
        height: 339px;
    }

    .bottom-bar.mobile-bar.ez-quote .nav ul a {
        overflow: hidden;
        text-indent: -9999px;
    }

    .bottom-bar.mobile-bar.ez-quote .sticky-bar .sticky-bar-image,
    .bottom-bar.mobile-bar.ez-quote .sticky-bar .sticky-bar-image-hover,
    .bottom-bar.mobile-bar.ez-quote .nav ul .ico {
        top: 20px;
    }
}


@media screen and (max-width: 540px) {
    .main-gallery .slide img {
        height: 100%;
    }

    /*.box {
        max-width: 100%;
    }*/
}

@media screen and (max-width: 374px) {
    /*Styles for mobile devices*/
    .button {
        font-size: 11px;
    }

    .digital-wide .digital-assets-text,
    .digital-assets-text {
        max-height: 550px;
    }


        .digital-assets-text .button {
            width: 190px;
            display: inline-table;
        }



    .digital-wide.promoted-subjects-video-player img,
    .promoted-subjects-video-player img {
        height: 459px;
    }

    .digital-wide.promoted-subjects .cargo-box .img,
    .promoted-subjects .cargo-box .img {
        width: 99px;
    }

    .contact-listing.card-component dl {
        padding: 0 0 0 25px;
    }

    .p2p-popup-container .row .col-sm-6:nth-child(2) {
        width: 57%;
    }
}

@media only screen and (max-width: 359px) {
    .about-area .text-block .holder h2 {
        font-size: 36px;
        line-height: 48px;
    }

    .paging .PagedList-skipToPrevious a {
        min-width: 80px;
    }

    .paging .PagedList-skipToNext a {
        min-width: 80px;
    }
}
